Subject: Trainer Candidate - Sriyans Gupta
From: Sriyans Gupta <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 9 Aug 2022 06:02:40 -0400

| | Tech Support Test

Name | Sriyans Gupta
E-mail | [email-masked]
Phone Number | (91) 8931046662
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Ravage Lead Flow | Sr.Sale Representative | 15th June 2022 | 30000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate Joiner
Please briefly describe your work experience specifically in Quality? | I worked for Bpo industry in us campaign for voice profile.So I have that skills and knowledge to understand the client needs and process them in a phased manner.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | If I talk about the most difficult situation which I have faced in my life is in my first job.This is about 5 years ago when I have started my career with a bpo jobs as I was new in that feild but I have fast learning skills which help me in adapt the things easily.There's a situation arise after 3 month of my job where I get more depressed because in that month I am not able to achieve the target which are set by the company.As previous three I was performing very good and in the last month I was the performer of the month.So just after getting this kind of move I am not able to handle it.But as I see in my organisation the management is very supportive and they help me in each and every moment to be motivated and keep working.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

According to me a good customer service defines that agent just solve the customer anyhow where customer is not satisfied but he is ok with the services.
And great customer service defines solving the customer problems by understanding him and make him satisfied.

What according to you makes you a good candidate for this position?

I have better skill to understand the customer requirement and provide the satisfactory solution according to it.
I am dedicated towards my work and I will make sure I will give my best which is in favour of company profit.

On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |